﻿@model List<Enrollment>

<h1 class="bd-title text-center" id="content">Alumnos Enrolados</h1>

<div class="row align-content-center">
    <div class="offset-2 col-8 mt-2">
        <div class="card" >
            <table class="table table-borderless">
              <thead>
                <tr>
                  <th scope="col">Nombre Alumno</th>
                  <th scope="col">Curso</th>
                  <th scope="col">Fecha Enrolamiento</th>
                  <th scope="col">Nota</th>
                </tr>
              </thead>
              <tbody>
                @foreach (var enrollment in Model)
                {
                    <tr>
                      <td>@enrollment.Student.FullName()</td>
                      <td>@enrollment.Course.Title</td>
                      <td>@enrollment.EnrollmentDate.ToShortDateString()</td>
                      <td>@enrollment.Grade</td>
                    </tr>                   
                }
              </tbody>
            </table>
        </div>
    </div>
</div>